/* 2026-04-22 15:53:16 +0000 */



































#have_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #1c5918; border-style: solid; border-radius: 0 10px 10px 10px; }
.have_l { background: #fff; border-width: 2px; border-style: solid; border-color: #1c5918; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #1c5918; background-color: #1c5918; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }





#ai-chat_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #3197ca; border-style: solid; border-radius: 0 10px 10px 10px; }
.ai-chat_l { background: #fff; border-width: 2px; border-style: solid; border-color: #3197ca; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #3197ca; background-color: #3197ca; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }







#kort-ruter-trafik_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #d77e28; border-style: solid; border-radius: 0 10px 10px 10px; }
.kort-ruter-trafik_l { background: #fff; border-width: 2px; border-style: solid; border-color: #d77e28; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #d77e28; background-color: #d77e28; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#mad_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.mad_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#post-og-levering_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #80287f; border-style: solid; border-radius: 0 10px 10px 10px; }
.post-og-levering_l { background: #fff; border-width: 2px; border-style: solid; border-color: #80287f; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #80287f; background-color: #80287f; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#film-tv_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.film-tv_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#sport_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.sport_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#mobil_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.mobil_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#www_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #036fd3; border-style: solid; border-radius: 0 10px 10px 10px; }
.www_l { background: #fff; border-width: 2px; border-style: solid; border-color: #036fd3; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #036fd3; background-color: #036fd3; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#euro-2020_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #048092; border-style: solid; border-radius: 0 10px 10px 10px; }
.euro-2020_l { background: #fff; border-width: 2px; border-style: solid; border-color: #048092; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #048092; background-color: #048092; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#pyeongchang2018_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0012a9; border-style: solid; border-radius: 0 10px 10px 10px; }
.pyeongchang2018_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0012a9; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0012a9; background-color: #0012a9; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#euro-2016_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #100be1; border-style: solid; border-radius: 0 10px 10px 10px; }
.euro-2016_l { background: #fff; border-width: 2px; border-style: solid; border-color: #100be1; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #100be1; background-color: #100be1; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#rio-2016_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #25a131; border-style: solid; border-radius: 0 10px 10px 10px; }
.rio-2016_l { background: #fff; border-width: 2px; border-style: solid; border-color: #25a131; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #25a131; background-color: #25a131; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#finans_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #5d5d5d; border-style: solid; border-radius: 0 10px 10px 10px; }
.finans_l { background: #fff; border-width: 2px; border-style: solid; border-color: #5d5d5d; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #5d5d5d; background-color: #5d5d5d; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#sundhed-beauty_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.sundhed-beauty_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#foto_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.foto_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#web-butikker_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.web-butikker_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#computer_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0055a9; border-style: solid; border-radius: 0 10px 10px 10px; }
.computer_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0055a9; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0055a9; background-color: #0055a9; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#autos_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.autos_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#mors-dag_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6600cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.mors-dag_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6600cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6600cc; background-color: #6600cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#blogging_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.blogging_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#vm-2018_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0015b4; border-style: solid; border-radius: 0 10px 10px 10px; }
.vm-2018_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0015b4; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0015b4; background-color: #0015b4; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#musik-video_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.musik-video_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#bredband-mail_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.bredband-mail_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#e-mail_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #3197ca; border-style: solid; border-radius: 0 10px 10px 10px; }
.e-mail_l { background: #fff; border-width: 2px; border-style: solid; border-color: #3197ca; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #3197ca; background-color: #3197ca; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#nyheder_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.nyheder_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#dating_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.dating_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#videoopkald_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #009c63; border-style: solid; border-radius: 0 10px 10px 10px; }
.videoopkald_l { background: #fff; border-width: 2px; border-style: solid; border-color: #009c63; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #009c63; background-color: #009c63; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#radio_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.radio_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#karriere_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #974e00; border-style: solid; border-radius: 0 10px 10px 10px; }
.karriere_l { background: #fff; border-width: 2px; border-style: solid; border-color: #974e00; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #974e00; background-color: #974e00; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#hus-have_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.hus-have_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#oplysningen_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.oplysningen_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#mode_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.mode_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#julen_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #d11904; border-style: solid; border-radius: 0 10px 10px 10px; }
.julen_l { background: #fff; border-width: 2px; border-style: solid; border-color: #d11904; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #d11904; background-color: #d11904; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#vm-2022_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #d12126; border-style: solid; border-radius: 0 10px 10px 10px; }
.vm-2022_l { background: #fff; border-width: 2px; border-style: solid; border-color: #d12126; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #d12126; background-color: #d12126; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#corona_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #002f7c; border-style: solid; border-radius: 0 10px 10px 10px; }
.corona_l { background: #fff; border-width: 2px; border-style: solid; border-color: #002f7c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #002f7c; background-color: #002f7c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#olympiske-lege-2021_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #bd0000; border-style: solid; border-radius: 0 10px 10px 10px; }
.olympiske-lege-2021_l { background: #fff; border-width: 2px; border-style: solid; border-color: #bd0000; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #bd0000; background-color: #bd0000; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#ordboger-oversaettelse_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #003068; border-style: solid; border-radius: 0 10px 10px 10px; }
.ordboger-oversaettelse_l { background: #fff; border-width: 2px; border-style: solid; border-color: #003068; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #003068; background-color: #003068; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#euro-2024_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #d12126; border-style: solid; border-radius: 0 10px 10px 10px; }
.euro-2024_l { background: #fff; border-width: 2px; border-style: solid; border-color: #d12126; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #d12126; background-color: #d12126; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#valentinsdag_b { background: url('/system/category_background_images/699/original/Valentinsdag-danmark.gif') no-repeat scroll top left; }
.valentinsdag_l { background-image: url('/system/logo_background_images/699/original/valentine.png'); }

#social-blog_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.social-blog_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#spil_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.spil_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#ferie-rejse_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.ferie-rejse_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

